.box_right{width:100%;}
.box_content .box_right{width:100%;}
.pytaniaDiv{display:grid;grid-template-columns:1fr 1fr;}
.pytaniaSec{padding:25px 0;box-sizing:border-box;}
.pytaniaSec .pytanie{box-sizing:border-box;padding:10px;}
.pytaniaSec .pytanie>a{background-color:var(--g5-color);border:1px solid var(--g5-color);color:#FFFFFF;font-size:18px;display:flex;align-items:center;box-sizing:border-box;padding:0 0 0 10px;height:100%;transition:background-color 0.5s ease-out 0s,color 0.5s ease-out 0s;border-radius:6px;}
.pytaniaSec.pytaniaSecRus .pytanie>a{border:1px solid #CE2A1D;}
.pytaniaSec .pytanie>a .icon{flex:0 0 40px;height:40px;background-position:50% 50%;background-repeat:no-repeat;background-size:100% auto;transition:all 0.5s ease-out 0s;filter:invert(0%);}
.pytaniaSec .pytanie>a .title{flex:1 1 auto;padding:20px 10px 20px 20px;}
.pytaniaSec .pytanie>a:hover{background-color:#FFFFFF;color:var(--g5-color);}
.pytaniaSec.pytaniaSecRus .pytanie>a:hover{background-color:#FFFFFF !important;color:#CE2A1D;}
.pytaniaSec .pytanie>a:hover .icon{filter:invert(100%);}
@media screen and (max-width:1200px){
.box > div.bgBox{width:0}
}
@media screen and (max-width:1020px){
.wrap .box_content .box_right{width:100%}
}
@media screen and (max-width:940px){
.pytaniaSec .pytanie > a{font-size:16px;}
}
@media screen and (max-width:760px){
.pytaniaSec .pytanie{width:100%}
}
@media screen and (max-width:650px){
.pytaniaDiv{grid-template-columns:1fr;}
}
